
eServices - Bug #99

Attachments - Compensation assessment step

07/21/2016 11:48 AM - Saja Nakhleh

Status: Closed Start date: 07/21/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The [Affected land general site plan] &

[Proposed land general site plan]

attachments accepts:

1- All attachments types (evidence 51)

2- Sizes more than 1 MB (evidence 52)

Severity: Normal Environment: Development

Category: Compensation Transaction Number: 4022016001819351

Sub-Category: Worklist Username: bomohammed

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: The [Affected land general site plan] &

[Proposed land general site plan]

attachments should accept:

1- ONLY the types: pdf, jpg, jpeg, gif,

png

2- Max size 1 MB

Test Case ID:  

Description

1- Open a transaction in Compensation assessment step

2- Click : Add\update attachments action

3- Attach [text file ] and [2.5 MB file]

History

#1 - 07/24/2016 11:06 AM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#2 - 07/28/2016 12:17 PM - Saja Nakhleh

- File 84.GIF added

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Hazem Shoushari

The attachment does not accept the non accepted files, which is fine

But, An error message should be occurred to tell the user that, he/she is attaching NON accepted file !!

#3 - 08/25/2016 12:46 PM - Hazem Shoushari

- Status changed from Feedback to Fixed
- Assignee changed from Hazem Shoushari to Saja Nakhleh

#4 - 10/04/2016 12:18 PM - Saja Nakhleh

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Hazem Shoushari

Still duplicated !

#5 - 10/19/2016 03:53 PM - Saja Nakhleh

- Assignee changed from Hazem Shoushari to Saja Nakhleh

#6 - 07/26/2017 01:15 PM - Saja Nakhleh

- Status changed from Feedback to Closed

Files

52.GIF 35.7 KB 07/21/2016 Saja Nakhleh

51.GIF 48.1 KB 07/21/2016 Saja Nakhleh

84.GIF 45.9 KB 07/28/2016 Saja Nakhleh
